Bug 1590341 - Upgrade perl-Time-Local to 1.27
Summary: Upgrade perl-Time-Local to 1.27
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Time-Local
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-12 12:53 UTC by Jitka Plesnikova
Modified: 2018-07-01 02:36 UTC (History)
1 user (show)

Fixed In Version: perl-Time-Local-1.270-1.fc29 perl-Time-Local-1.280-1.fc27 perl-Time-Local-1.280-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-01 01:33:36 UTC


Attachments (Terms of Use)

Description Jitka Plesnikova 2018-06-12 12:53:41 UTC
Latest Fedora delivers 1.250 version. Upstream released 1.27. When you have free time, please upgrade it

Comment 1 Petr Pisar 2018-06-12 14:10:40 UTC
A bug-fix release suitable for all Fedoras.

Comment 2 Fedora Update System 2018-06-12 14:21:31 UTC
perl-Time-Local-1.270-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3cabdb631

Comment 3 Fedora Update System 2018-06-12 14:21:40 UTC
perl-Time-Local-1.270-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2fce33837d

Comment 4 Fedora Update System 2018-06-13 04:31:27 UTC
perl-Time-Local-1.270-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e3cabdb631

Comment 5 Fedora Update System 2018-06-14 08:35:09 UTC
perl-Time-Local-1.280-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0075e05ecb

Comment 6 Fedora Update System 2018-06-14 13:47:07 UTC
perl-Time-Local-1.270-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2fce33837d

Comment 7 Fedora Update System 2018-06-14 20:24:24 UTC
perl-Time-Local-1.280-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0075e05ecb

Comment 8 Fedora Update System 2018-07-01 01:33:36 UTC
perl-Time-Local-1.280-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-07-01 02:36:57 UTC
perl-Time-Local-1.280-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.